"gip_pseudonymousid_privacy_policy_link_name" = "Adatvédelmi irányelvek";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Mégse";
"gip_pseudonymousid_ok" = "OK";
"gip_pseudonymousid_google_usage_id_learn_more" = "A Google-használatazonosító olyan rövid szöveg, amelyet az eszköz a Google-termékek használatára vonatkozó információkkal együtt küld el. Ezeket az információkat nem használjuk fel az Ön azonosítására, valamint nem társítjuk Google-fiókjához. Arra szolgálnak, hogy mindenki számára továbbfejlesszük a Google termékeit és szolgáltatásait.\n\nEszköze információkat küld a Google-nak arról, hogy Ön hogyan használja a Google-termékeket. A Google a termékek továbbfejlesztésére használja fel ezeket az adatokat. Adatvédelmi irányelveink nyújtanak tájékoztatást arról, hogyan védjük az Ön adatait, amikor felhasználjuk ezeket az információkat.";
"gip_pseudonymousid_reset_google_usage_id" = "Google-használatazonosító visszaállítása";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "A Google-használatazonosítót módosítottuk";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Visszaállítja a Google használati azonosítót? Ezzel megakadályozza, hogy a Google összekapcsolja a korábbi használati statisztikákat a jövőbeliekkel.";
"gip_pseudonymousid_google_usage_id_title" = "Google-használatazonosító";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Visszaállítás";
"gip_pseudonymousid_close_google_usage_id_screen" = "Bezárás";
"a11y_gip_pseudonymousid_confirm_reset" = "Megerősítés";
"a11y_gip_pseudonymousid_cancel_reset" = "Mégse";
